Subject: bug#32758: 26.1 emacs-mac 7.2; forward-sentence in eww overshoots to paragraph ending

From: Eli Zaretskii <[email-masked]>
Date: Wed, 19 Sep 2018 15:18:51 +0300

> From: Van L <[email-masked]>
> Date: Wed, 19 Sep 2018 21:57:50 +1000
> Cc: [email-masked]
> 
> 
> > It would need some statistical analysis of the text and guesswork
> > based on that, but I don't see why that would be impossible.  Patches
> > welcome.
> 
> Double spaced sentence-endings are actually easier to read. 

We are not going to change the defaults, so this is not necessarily an
argument against such a feature.

> Is the 'R command for eww-readable easier work to have double spaced sentence-endings?

I don't think it matters, but I don't know EWW well enough to say
definitively.